Index: kde/add/kdeaddons/kdeaddons.ent
===================================================================
--- kde/add/kdeaddons/kdeaddons.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdeaddons/kdeaddons.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdeaddons SYSTEM "../kdeaddons.xml">
+<!ENTITY kdeaddons-intro SYSTEM "kdeaddons-intro.xml">
+<!ENTITY kdeaddons-inst SYSTEM "kdeaddons-inst.xml">
+<!ENTITY kdeaddons-desc SYSTEM "kdeaddons-desc.xml">
+<!ENTITY kdeaddons-download-http "&kde-download-http;/kdeaddons-&kde-version;.tar.bz2">
+<!ENTITY kdeaddons-download-ftp "&kde-download-ftp;/kdeaddons-&kde-version;.tar.bz2">
+<!ENTITY kdeaddons-size "1.4 MB">
+<!ENTITY kdeaddons-buildsize "32 MB">
+<!ENTITY kdeaddons-time "4.62 SBU">
Index: kde/add/kdeadmin/kdeadmin.ent
===================================================================
--- kde/add/kdeadmin/kdeadmin.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdeadmin/kdeadmin.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdeadmin SYSTEM "../kdeadmin.xml">
+<!ENTITY kdeadmin-intro SYSTEM "kdeadmin-intro.xml">
+<!ENTITY kdeadmin-inst SYSTEM "kdeadmin-inst.xml">
+<!ENTITY kdeadmin-desc SYSTEM "kdeadmin-desc.xml">
+<!ENTITY kdeadmin-download-http "&kde-download-http;/kdeadmin-&kde-version;.tar.bz2">
+<!ENTITY kdeadmin-download-ftp "&kde-download-ftp;/kdeadmin-&kde-version;.tar.bz2">
+<!ENTITY kdeadmin-size "1.6 MB">
+<!ENTITY kdeadmin-buildsize "16 MB">
+<!ENTITY kdeadmin-time "1.09 SBU">
Index: kde/add/kdeartwork/kdeartwork.ent
===================================================================
--- kde/add/kdeartwork/kdeartwork.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdeartwork/kdeartwork.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdeartwork SYSTEM "../kdeartwork.xml">
+<!ENTITY kdeartwork-intro SYSTEM "kdeartwork-intro.xml">
+<!ENTITY kdeartwork-inst SYSTEM "kdeartwork-inst.xml">
+<!ENTITY kdeartwork-desc SYSTEM "kdeartwork-desc.xml">
+<!ENTITY kdeartwork-download-http "&kde-download-http;/kdeartwork-&kde-version;.tar.bz2">
+<!ENTITY kdeartwork-download-ftp "&kde-download-ftp;/kdeartwork-&kde-version;.tar.bz2">
+<!ENTITY kdeartwork-size "17 MB">
+<!ENTITY kdeartwork-buildsize "57 MB">
+<!ENTITY kdeartwork-time "1.94 SBU">
Index: kde/add/kdeedu/kdeedu.ent
===================================================================
--- kde/add/kdeedu/kdeedu.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdeedu/kdeedu.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdeedu SYSTEM "../kdeedu.xml">
+<!ENTITY kdeedu-intro SYSTEM "kdeedu-intro.xml">
+<!ENTITY kdeedu-inst SYSTEM "kdeedu-inst.xml">
+<!ENTITY kdeedu-desc SYSTEM "kdeedu-desc.xml">
+<!ENTITY kdeedu-download-http "&kde-download-http;/kdeedu-&kde-version;.tar.bz2">
+<!ENTITY kdeedu-download-ftp "&kde-download-ftp;/kdeedu-&kde-version;.tar.bz2">
+<!ENTITY kdeedu-size "22 MB">
+<!ENTITY kdeedu-buildsize "91 MB">
+<!ENTITY kdeedu-time "4.19 SBU">
Index: kde/add/kdegames/kdegames.ent
===================================================================
--- kde/add/kdegames/kdegames.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdegames/kdegames.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdegames SYSTEM "../kdegames.xml">
+<!ENTITY kdegames-intro SYSTEM "kdegames-intro.xml">
+<!ENTITY kdegames-inst SYSTEM "kdegames-inst.xml">
+<!ENTITY kdegames-desc SYSTEM "kdegames-desc.xml">
+<!ENTITY kdegames-download-http "&kde-download-http;/kdegames-&kde-version;.tar.bz2">
+<!ENTITY kdegames-download-ftp "&kde-download-ftp;/kdegames-&kde-version;.tar.bz2">
+<!ENTITY kdegames-size "8.7 MB">
+<!ENTITY kdegames-buildsize "68 MB">
+<!ENTITY kdegames-time "4.47 SBU">
Index: kde/add/kdegraphics/kdegraphics.ent
===================================================================
--- kde/add/kdegraphics/kdegraphics.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdegraphics/kdegraphics.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdegraphics SYSTEM "../kdegraphics.xml">
+<!ENTITY kdegraphics-intro SYSTEM "kdegraphics-intro.xml">
+<!ENTITY kdegraphics-inst SYSTEM "kdegraphics-inst.xml">
+<!ENTITY kdegraphics-desc SYSTEM "kdegraphics-desc.xml">
+<!ENTITY kdegraphics-download-http "&kde-download-http;/kdegraphics-&kde-version;.tar.bz2">
+<!ENTITY kdegraphics-download-ftp "&kde-download-ftp;/kdegraphics-&kde-version;.tar.bz2">
+<!ENTITY kdegraphics-size "5.5 MB">
+<!ENTITY kdegraphics-buildsize "71 MB">
+<!ENTITY kdegraphics-time "8.12 SBU">
Index: kde/add/kdemultimedia/kdemultimedia.ent
===================================================================
--- kde/add/kdemultimedia/kdemultimedia.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdemultimedia/kdemultimedia.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,11 @@
+<!ENTITY kdemultimedia SYSTEM "../kdemultimedia.xml">
+<!ENTITY kdemultimedia-intro SYSTEM "kdemultimedia-intro.xml">
+<!ENTITY kdemultimedia-inst SYSTEM "kdemultimedia-inst.xml">
+<!ENTITY kdemultimedia-exp SYSTEM "kdemultimedia-exp.xml">
+<!ENTITY kdemultimedia-config SYSTEM "kdemultimedia-config.xml">
+<!ENTITY kdemultimedia-desc SYSTEM "kdemultimedia-desc.xml">
+<!ENTITY kdemultimedia-download-http "&kde-download-http;/kdemultimedia-&kde-version;.tar.bz2">
+<!ENTITY kdemultimedia-download-ftp "&kde-download-ftp;/kdemultimedia-&kde-version;.tar.bz2">
+<!ENTITY kdemultimedia-size "4.7 MB">
+<!ENTITY kdemultimedia-buildsize "78 MB">
+<!ENTITY kdemultimedia-time "8.18 SBU">
Index: kde/add/kdenetwork/kdenetwork.ent
===================================================================
--- kde/add/kdenetwork/kdenetwork.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdenetwork/kdenetwork.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,10 @@
+<!ENTITY kdenetwork SYSTEM "../kdenetwork.xml">
+<!ENTITY kdenetwork-intro SYSTEM "kdenetwork-intro.xml">
+<!ENTITY kdenetwork-inst SYSTEM "kdenetwork-inst.xml">
+<!ENTITY kdenetwork-config SYSTEM "kdenetwork-config.xml">
+<!ENTITY kdenetwork-desc SYSTEM "kdenetwork-desc.xml">
+<!ENTITY kdenetwork-download-http "&kde-download-http;/kdenetwork-&kde-version;.tar.bz2">
+<!ENTITY kdenetwork-download-ftp "&kde-download-ftp;/kdenetwork-&kde-version;.tar.bz2">
+<!ENTITY kdenetwork-size "6.0 MB">
+<!ENTITY kdenetwork-buildsize "67 MB">
+<!ENTITY kdenetwork-time "3.21 SBU">
Index: kde/add/kdepim/kdepim.ent
===================================================================
--- kde/add/kdepim/kdepim.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdepim/kdepim.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdepim SYSTEM "../kdepim.xml">
+<!ENTITY kdepim-intro SYSTEM "kdepim-intro.xml">
+<!ENTITY kdepim-inst SYSTEM "kdepim-inst.xml">
+<!ENTITY kdepim-desc SYSTEM "kdepim-desc.xml">
+<!ENTITY kdepim-download-http "&kde-download-http;/kdepim-&kde-version;.tar.bz2">
+<!ENTITY kdepim-download-ftp "&kde-download-ftp;/kdepim-&kde-version;.tar.bz2">
+<!ENTITY kdepim-size "7.4 MB">
+<!ENTITY kdepim-buildsize "110 MB">
+<!ENTITY kdepim-time "12.2 SBU">
Index: kde/add/kdetoys/kdetoys.ent
===================================================================
--- kde/add/kdetoys/kdetoys.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdetoys/kdetoys.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdetoys SYSTEM "../kdetoys.xml">
+<!ENTITY kdetoys-intro SYSTEM "kdetoys-intro.xml">
+<!ENTITY kdetoys-inst SYSTEM "kdetoys-inst.xml">
+<!ENTITY kdetoys-desc SYSTEM "kdetoys-desc.xml">
+<!ENTITY kdetoys-download-http "&kde-download-http;/kdetoys-&kde-version;.tar.bz2">
+<!ENTITY kdetoys-download-ftp "&kde-download-ftp;/kdetoys-&kde-version;.tar.bz2">
+<!ENTITY kdetoys-size "2.4 MB">
+<!ENTITY kdetoys-buildsize "14 MB">
+<!ENTITY kdetoys-time "0.96 SBU">
Index: kde/add/kdeutils/kdeutils.ent
===================================================================
--- kde/add/kdeutils/kdeutils.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/add/kdeutils/kdeutils.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdeutils SYSTEM "../kdeutils.xml">
+<!ENTITY kdeutils-intro SYSTEM "kdeutils-intro.xml">
+<!ENTITY kdeutils-inst SYSTEM "kdeutils-inst.xml">
+<!ENTITY kdeutils-desc SYSTEM "kdeutils-desc.xml">
+<!ENTITY kdeutils-download-http "&kde-download-http;/kdeutils-&kde-version;.tar.bz2">
+<!ENTITY kdeutils-download-ftp "&kde-download-ftp;/kdeutils-&kde-version;.tar.bz2">
+<!ENTITY kdeutils-size "2.5 MB">
+<!ENTITY kdeutils-buildsize "41 MB">
+<!ENTITY kdeutils-time "3.97 SBU">
Index: kde/core/arts/arts.ent
===================================================================
--- kde/core/arts/arts.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/core/arts/arts.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,11 @@
+<!ENTITY kde-core-arts SYSTEM "../arts.xml">
+<!ENTITY arts-intro SYSTEM "arts-intro.xml">
+<!ENTITY arts-inst SYSTEM "arts-inst.xml">
+<!ENTITY arts-exp SYSTEM "arts-exp.xml">
+<!ENTITY arts-config SYSTEM "arts-config.xml">
+<!ENTITY arts-version "1.2.1">
+<!ENTITY arts-download-http "&kde-download-http;/arts-&arts-version;.tar.bz2">
+<!ENTITY arts-download-ftp "&kde-download-ftp;/arts-&arts-version;.tar.bz2">
+<!ENTITY arts-size "1016 KB">
+<!ENTITY arts-buildsize "24 MB">
+<!ENTITY arts-time "1.60 SBU">
Index: kde/core/kdebase/kdebase.ent
===================================================================
--- kde/core/kdebase/kdebase.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/core/kdebase/kdebase.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,9 @@
+<!ENTITY kdebase SYSTEM "../kdebase.xml">
+<!ENTITY kdebase-intro SYSTEM "kdebase-intro.xml">
+<!ENTITY kdebase-inst SYSTEM "kdebase-inst.xml">
+<!ENTITY kdebase-desc SYSTEM "kdebase-desc.xml">
+<!ENTITY kdebase-download-http "&kde-download-http;/kdebase-&kde-version;.tar.bz2">
+<!ENTITY kdebase-download-ftp "&kde-download-ftp;/kdebase-&kde-version;.tar.bz2">
+<!ENTITY kdebase-size "17 MB">
+<!ENTITY kdebase-buildsize "172 MB">
+<!ENTITY kdebase-time "15.9 SBU">
Index: kde/core/kdelibs/kdelibs.ent
===================================================================
--- kde/core/kdelibs/kdelibs.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
+++ kde/core/kdelibs/kdelibs.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -0,0 +1,11 @@
+<!ENTITY kdelibs SYSTEM "../kdelibs.xml">
+<!ENTITY kdelibs-intro SYSTEM "kdelibs-intro.xml">
+<!ENTITY kdelibs-inst SYSTEM "kdelibs-inst.xml">
+<!ENTITY kdelibs-exp SYSTEM "kdelibs-exp.xml">
+<!ENTITY kdelibs-config SYSTEM "kdelibs-config.xml">
+<!ENTITY kdelibs-desc SYSTEM "kdelibs-desc.xml">
+<!ENTITY kdelibs-download-http "&kde-download-http;/kdelibs-&kde-version;.tar.bz2">
+<!ENTITY kdelibs-download-ftp "&kde-download-ftp;/kdelibs-&kde-version;.tar.bz2">
+<!ENTITY kdelibs-size "13 MB">
+<!ENTITY kdelibs-buildsize "160 MB">
+<!ENTITY kdelibs-time "12.3 SBU">
Index: kde/kde.ent
===================================================================
--- kde/kde.ent	(revision 8ba058e76b0ce3eb4eafe901a3a98903624e6ddf)
+++ kde/kde.ent	(revision ee2025f4cd233b04703e7c613f946250313906b1)
@@ -1,5 +1,4 @@
 <!ENTITY kde SYSTEM "kde.xml">
 <!ENTITY kde-intro SYSTEM "kde-intro.xml">
-
 <!ENTITY kde-version "3.2.1">
 <!ENTITY kde-dldir "&kde-version;">
@@ -8,127 +7,36 @@
 <!ENTITY kde-dir "/opt/kde-&kde-version;">
 
-<!-- KDE Core -->
+<!-- KDE Core Packages -->
 <!ENTITY kde-core SYSTEM "core/core.xml">
+<!ENTITY % kde-core-arts SYSTEM "core/arts/arts.ent">
+%kde-core-arts;
+<!ENTITY % kdelibs SYSTEM "core/kdelibs/kdelibs.ent">
+%kdelibs;
+<!ENTITY % kdebase SYSTEM "core/kdebase/kdebase.ent">
+%kdebase;
 <!ENTITY kde-core-config SYSTEM "core/config.xml">
 
-<!ENTITY kde-core-arts SYSTEM "core/arts.xml">
-<!ENTITY arts-version "1.2.1">
-<!ENTITY arts-download-http "&kde-download-http;/arts-&arts-version;.tar.bz2">
-<!ENTITY arts-download-ftp "&kde-download-ftp;/arts-&arts-version;.tar.bz2">
-<!ENTITY arts-size "1016 KB">
-<!ENTITY arts-buildsize "24 MB">
-<!ENTITY arts-time "1.60 SBU">
-
-<!-- KDE Additional -->
+<!-- KDE Additional Packages -->
 <!ENTITY kde-add SYSTEM "add/add.xml">
-
-<!-- KDE Other -->
-<!-- <!ENTITY kde-other SYSTEM "other/other.xml"> -->
-
-<!-- Package entities -->
-<!ENTITY kde-office SYSTEM "inst/kde-office.xml">
-<!-- <!ENTITY kdoc SYSTEM "inst/kdoc.xml">  
-<!ENTITY kde-bindings SYSTEM "inst/kde-bindings.xml">
-<!ENTITY kde-sdk SYSTEM "inst/kde-sdk.xml">
-<!ENTITY kdevelop SYSTEM "inst/kdevelop.xml">
-<!ENTITY kdm SYSTEM "inst/kdm.xml"> -->
-
-<!ENTITY kde-libs SYSTEM "inst/kde-libs.xml">
-<!ENTITY kde-libs-download-http "&kde-download-http;/kdelibs-&kde-version;.tar.bz2">
-<!ENTITY kde-libs-download-ftp "&kde-download-ftp;/kdelibs-&kde-version;.tar.bz2">
-<!ENTITY kde-libs-size "13 MB">
-<!ENTITY kde-libs-buildsize "160 MB">
-<!ENTITY kde-libs-time "12.3 SBU">
-
-<!ENTITY kde-base SYSTEM "inst/kde-base.xml">
-<!ENTITY kde-base-download-http "&kde-download-http;/kdebase-&kde-version;.tar.bz2">
-<!ENTITY kde-base-download-ftp "&kde-download-ftp;/kdebase-&kde-version;.tar.bz2">
-<!ENTITY kde-base-size "17 MB">
-<!ENTITY kde-base-buildsize "172 MB">
-<!ENTITY kde-base-time "15.9 SBU">
-
-<!ENTITY kde-multimedia SYSTEM "inst/kde-multimedia.xml">
-<!ENTITY kde-multimedia-download-http "&kde-download-http;/kdemultimedia-&kde-version;.tar.bz2">
-<!ENTITY kde-multimedia-download-ftp "&kde-download-ftp;/kdemultimedia-&kde-version;.tar.bz2">
-<!ENTITY kde-multimedia-size "4.7 MB">
-<!ENTITY kde-multimedia-buildsize "78 MB">
-<!ENTITY kde-multimedia-time "8.18 SBU">
-
-<!ENTITY kde-network SYSTEM "inst/kde-network.xml">
-<!ENTITY kde-network-download-http "&kde-download-http;/kdenetwork-&kde-version;.tar.bz2">
-<!ENTITY kde-network-download-ftp "&kde-download-ftp;/kdenetwork-&kde-version;.tar.bz2">
-<!ENTITY kde-network-size "6.0 MB">
-<!ENTITY kde-network-buildsize "67 MB">
-<!ENTITY kde-network-time "3.21 SBU">
-
-<!ENTITY kde-graphics SYSTEM "inst/kde-graphics.xml">
-<!ENTITY kde-graphics-download-http "&kde-download-http;/kdegraphics-&kde-version;.tar.bz2">
-<!ENTITY kde-graphics-download-ftp "&kde-download-ftp;/kdegraphics-&kde-version;.tar.bz2">
-<!ENTITY kde-graphics-size "5.5 MB">
-<!ENTITY kde-graphics-buildsize "71 MB">
-<!ENTITY kde-graphics-time "8.12 SBU">
-
-<!ENTITY kde-pim SYSTEM "inst/kde-pim.xml">
-<!ENTITY kde-pim-download-http "&kde-download-http;/kdepim-&kde-version;.tar.bz2">
-<!ENTITY kde-pim-download-ftp "&kde-download-ftp;/kdepim-&kde-version;.tar.bz2">
-<!ENTITY kde-pim-size "7.4 MB">
-<!ENTITY kde-pim-buildsize "110 MB">
-<!ENTITY kde-pim-time "12.2 SBU">
-
-<!ENTITY kde-admin SYSTEM "inst/kde-admin.xml">
-<!ENTITY kde-admin-download-http "&kde-download-http;/kdeadmin-&kde-version;.tar.bz2">
-<!ENTITY kde-admin-download-ftp "&kde-download-ftp;/kdeadmin-&kde-version;.tar.bz2">
-<!ENTITY kde-admin-size "1.6 MB">
-<!ENTITY kde-admin-buildsize "16 MB">
-<!ENTITY kde-admin-time "1.09 SBU">
-
-<!ENTITY kde-games SYSTEM "inst/kde-games.xml">
-<!ENTITY kde-games-download-http "&kde-download-http;/kdegames-&kde-version;.tar.bz2">
-<!ENTITY kde-games-download-ftp "&kde-download-ftp;/kdegames-&kde-version;.tar.bz2">
-<!ENTITY kde-games-size "8.7 MB">
-<!ENTITY kde-games-buildsize "68 MB">
-<!ENTITY kde-games-time "4.47 SBU">
-
-<!ENTITY kde-utils SYSTEM "inst/kde-utils.xml">
-<!ENTITY kde-utils-download-http "&kde-download-http;/kdeutils-&kde-version;.tar.bz2">
-<!ENTITY kde-utils-download-ftp "&kde-download-ftp;/kdeutils-&kde-version;.tar.bz2">
-<!ENTITY kde-utils-size "2.5 MB">
-<!ENTITY kde-utils-buildsize "41 MB">
-<!ENTITY kde-utils-time "3.97 SBU">
-
-<!ENTITY kde-edu SYSTEM "inst/kde-edu.xml">
-<!ENTITY kde-edu-download-http "&kde-download-http;/kdeedu-&kde-version;.tar.bz2">
-<!ENTITY kde-edu-download-ftp "&kde-download-ftp;/kdeedu-&kde-version;.tar.bz2">
-<!ENTITY kde-edu-size "22 MB">
-<!ENTITY kde-edu-buildsize "91 MB">
-<!ENTITY kde-edu-time "4.19 SBU">
-
-<!ENTITY kde-artwork SYSTEM "inst/kde-artwork.xml">
-<!ENTITY kde-artwork-download-http "&kde-download-http;/kdeartwork-&kde-version;.tar.bz2">
-<!ENTITY kde-artwork-download-ftp "&kde-download-ftp;/kdeartwork-&kde-version;.tar.bz2">
-<!ENTITY kde-artwork-size "17 MB">
-<!ENTITY kde-artwork-buildsize "57 MB">
-<!ENTITY kde-artwork-time "1.94 SBU">
-
-<!ENTITY kde-toys SYSTEM "inst/kde-toys.xml">
-<!ENTITY kde-toys-download-http "&kde-download-http;/kdetoys-&kde-version;.tar.bz2">
-<!ENTITY kde-toys-download-ftp "&kde-download-ftp;/kdetoys-&kde-version;.tar.bz2">
-<!ENTITY kde-toys-size "2.4 MB">
-<!ENTITY kde-toys-buildsize "14 MB">
-<!ENTITY kde-toys-time "0.96 SBU">
-
-<!ENTITY kde-addons SYSTEM "inst/kde-addons.xml">
-<!ENTITY kde-addons-download-http "&kde-download-http;/kdeaddons-&kde-version;.tar.bz2">
-<!ENTITY kde-addons-download-ftp "&kde-download-ftp;/kdeaddons-&kde-version;.tar.bz2">
-<!ENTITY kde-addons-size "1.4 MB">
-<!ENTITY kde-addons-buildsize "32 MB">
-<!ENTITY kde-addons-time "4.62 SBU">
-
-<!--
-<!ENTITY kdoc-ftp "http://www.ph.unimelb.edu.au/~ssk/kde/kdoc/kdoc-snapshot.tar.gz">
-<!ENTITY kdoc-size "86 KB">
-<!ENTITY kde-bindings-size "??? MB">
-<!ENTITY kde-sdk-size "??? MB">
-<!ENTITY kdevelop-ftp "ftp://download.uk.kde.org/pub/kde/stable/3.0.5/src/kdevelop-2.1.4_for_KDE_3.0.tar.bz2">
-<!ENTITY kdevelop-size "3.2 MB">
-<!ENTITY kdm-size "??? MB">  -->
+<!ENTITY % kdemultimedia SYSTEM "add/kdemultimedia/kdemultimedia.ent">
+%kdemultimedia;
+<!ENTITY % kdenetwork SYSTEM "add/kdenetwork/kdenetwork.ent">
+%kdenetwork;
+<!ENTITY % kdegraphics SYSTEM "add/kdegraphics/kdegraphics.ent">
+%kdegraphics;
+<!ENTITY % kdepim SYSTEM "add/kdepim/kdepim.ent">
+%kdepim;
+<!ENTITY % kdeadmin SYSTEM "add/kdeadmin/kdeadmin.ent">
+%kdeadmin;
+<!ENTITY % kdegames SYSTEM "add/kdegames/kdegames.ent">
+%kdegames;
+<!ENTITY % kdeutils SYSTEM "add/kdeutils/kdeutils.ent">
+%kdeutils;
+<!ENTITY % kdeedu SYSTEM "add/kdeedu/kdeedu.ent">
+%kdeedu;
+<!ENTITY % kdeartwork SYSTEM "add/kdeartwork/kdeartwork.ent">
+%kdeartwork;
+<!ENTITY % kdetoys SYSTEM "add/kdetoys/kdetoys.ent">
+%kdetoys;
+<!ENTITY % kdeaddons SYSTEM "add/kdeaddons/kdeaddons.ent">
+%kdeaddons;
